Installation of unicorn

Asked by tengzhangjj on 2015-04-02

Dear All,

I have a question about the installation of unicorn. The current version of fenics may be 1.4 or 1.5, if I use conda to install fenics 1.4 on a local cluster, can I install unicorn based on that fenics 1.40? Or I should install the corresponding dolfin from the website http://dryad.csc.kth.se/projects/dolfin-hpc/files?

Could some share some manual of the installation process of unicorn?

Thanks.

Best,
Teng

Question information

Language:
English Edit question
Status:
Answered
For:
Unicorn Edit question
Assignee:
No assignee Edit question
Last query:
2015-04-02
Last reply:
2015-04-02

Hi,
Unicorn is not compatible with FEniCS' latest dolfin but with dolfin-hpc 0.8.x series.
Please install version 0.8.4.
Best,

Aurelien

Can you help with this problem?

Provide an answer of your own, or ask tengzhangjj for more information if necessary.

To post a message you must log in.